Commit 305a9e28 authored by Lukas Riedel's avatar Lukas Riedel

Add VTK as dependency

Update installation instructions for Ubuntu.
`pip install vtk` suffices for macOS.

[skip ci]
parent 6920e4f5
......@@ -78,6 +78,7 @@ by CI tests.
| [yaml-cpp](https://github.com/jbeder/yaml-cpp) | >= 5.2.0 |
| [spdlog](https://github.com/gabime/spdlog) | 1.1.0 | Included as Git Submodule
| [muparser](http://beltoforion.de/article.php?a=muparser) | master |
| [VTK](https://vtk.org/) | >= 7.1.1 | For the Python module only
| [dune-common](https://gitlab.dune-project.org/core/dune-common) | releases/2.6
| [dune-geometry](https://gitlab.dune-project.org/core/dune-geometry) | releases/2.6
| [dune-grid](https://gitlab.dune-project.org/core/dune-grid) | releases/2.6
......@@ -119,7 +120,7 @@ If you installed [Anaconda](https://conda.io/docs/user-guide/install/download.ht
git libatlas-base-dev libfftw3-dev libfftw3-mpi-dev \
libfreetype6-dev libhdf5-mpi-dev libmuparser-dev \
libopenmpi-dev libpng-dev libsuperlu-dev libyaml-cpp-dev \
libxft-dev python3-dev python3-pip
libxft-dev python3-dev python3-pip python3-vtk7
**macOS:**
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment